body {
	background: #fff;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
header {
	background: #000 none repeat scroll 0 0;
	padding: 5px 0;
	position: relative;
}
.logo {
	background: #000 none repeat scroll 0 0;
	padding: 1% 2%;
	position: absolute;
	width: 19%;
	z-index: 9;
}
.header-right {
	float: right;
}
.phone-social {
	float: right;
	width: 50%;
}
.top-phone {
	background: rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 0 7px;
	float: left;
	padding-left: 11%;
}
.top-phone a {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 30px;
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.top-phone a:hover {
	color: #A60305;
	transition: all 0.5s ease 0s;
}
.top-social {
	float: right;
	margin-top: 5px;
	width: 28%;
}
.top-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-social ul li {
	float: left;
	margin-left: 5%;
}
.top-social ul li a img:hover {
	transform: rotateY(360deg);
	transition: all 0.8s ease 0s;
}
.tag-line {
	color: #a60404;
	float: right;
	font-family: "Audiowide", cursive;
	font-size: 27px;
	margin: 1% 0;
	text-align: right;
	text-transform: uppercase;
}
.menu {
	float: right;
	width: 100%;
}
/*.menu ul{

    list-style-type: none;

    margin: 0;

    padding: 0;

}



.menu ul li{

	float: left;

    margin-left: 37px;

}



.menu ul li a{

	font-family: "Roboto Condensed",sans-serif;

	font-size:26px;

	color:#fff;

	text-decoration:none;

	transition:all 0.5s ease 0s;

}



.menu ul li a:hover, .menu ul li.active a{

	color:#A60305;

	transition:all 0.5s ease 0s;

}*/



.menu ul li:last-child {
	float: right;
}
.banner {
	position: relative;
}
.ms-slide-info{
	background: rgba(47, 47, 47, 0.9) none repeat scroll 0 0;
    bottom: 0;
    height: 48%;
    padding: 15% 9% 8% 3%;
    position: absolute !important;
    right: 0;
    width: 26% !important;
    z-index: 99;
}
/*.banner-text {
	background: rgba(47, 47, 47, 0.8) none repeat scroll 0 0;
	bottom: 0;
	height: 100%;
	padding: 15% 9% 8% 3%;
	position: absolute;
	right: 0;
	z-index: 99;
}*/
.banner-text-heading {
	color: #a60404;
	font-family: "Audiowide", cursive;
	font-size: 26px;
	margin-bottom: 2%;
	text-transform: uppercase;
}
.banner-text-details {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	text-align: justify;
}
.banner-text-btn {
	margin: 10% 0 0;
}
.banner-text-btn a {
	background: #a60404 none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	font-family: "Audiowide", cursive;
	font-size: 23px;
	padding: 10px 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.banner-text-btn a:hover {
	color: #000;
	transition: all 0.5s ease 0s;
}
.about-part {
	background: #1b5ca6 none repeat scroll 0 0;
	float: left;
	height: 575px;
	padding: 3% 0 3% 8%;
	width: 40%;
}
.about-heading {
	color: #fff;
	font-family: "Audiowide", cursive;
	font-size: 30px;
	margin-bottom: 3%;
	text-transform: uppercase;
}
.about-details {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	font-weight: 100;
	height: 406px;
	line-height: 28px;
	padding-right: 30px;
	text-align: justify;
}
.about-btn {
	float: right;
}
.about-btn a {
	background: #000 none repeat scroll 0 0;
	border-radius: 5px 0 0 5px;
	color: #a60404;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	padding: 12px 10px;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.about-btn a:hover {
	color: #fff;
	transition: all 0.5s ease 0s;
}
.service-part {
	background: #000 none repeat scroll 0 0;
	float: left;
	height: 575px;
	padding: 4% 8% 3% 25px;
	width: 60%;
}
.home-services-left {
	width: 46%;
	float: left;
}
.home-services-right {
	width: 46%;
	float: right;
}
.home-services-heading {
	color: #a60404;
	font-family: "Audiowide", cursive;
	font-size: 18px;
	margin-bottom: 10%;
	text-transform: uppercase;
}
.home-services-image {
	margin-bottom: 5%;
}
.home-services-image img {
	border-radius: 10px;
}
.home-services-details {
	color: #a6aaae;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	font-weight: 100;
	height: 200px;
	line-height: 28px;
	text-align: justify;
}
.home-services-btn {
	margin-top: 8%;
}
.home-services-btn {
	float: right;
}
.home-services-btn a {
	background: #1b5ca6 none repeat scroll 0 0;
	border-radius: 5px 0 0 5px;
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	padding: 10px;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.home-services-btn a:hover {
	color: #000;
	transition: all 0.5s ease 0s;
}
.contact-part {
	background: rgba(0, 0, 0, 0) url("../images/contact-bg.jpg") repeat fixed 0 0 / cover;
	padding: 4% 0;
}
.contact-details {
	color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 32px;
    font-weight: 100;
    line-height: 45px;
}
.contact-form {
    margin-top: 1%;
}
.home-contact-input input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #fff !important;
    border-radius: 0 !important;
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
    margin-bottom: 6%;
}
/* Webkit */
.home-contact-input input::-webkit-input-placeholder { color: #fff; }

/* Firefox 4-18 */
.home-contact-input input:-moz-placeholder { color: #fff; }

/* Firefox 19+ */
.home-contact-input input::-moz-placeholder { color: #fff; }

/* IE10+ */
.home-contact-input input:-ms-input-placeholder { color: #fff; }
.home-contact-textarea textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #fff !important;
    border-radius: 0 !important;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    height: 83px;
}
/* Webkit */
.home-contact-textarea textarea::-webkit-input-placeholder { color: #fff; }

/* Firefox 4-18 */
.home-contact-textarea textarea:-moz-placeholder { color: #fff; }

/* Firefox 19+ */
.home-contact-textarea textarea::-moz-placeholder { color: #fff; }

/* IE10+ */
.home-contact-textarea textarea:-ms-input-placeholder { color: #fff; }
.home-contact-btn input {
    background: #a60404 none repeat scroll 0 0 !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 17px !important;
    font-weight: 100 !important;
    margin-left: 2%;
    padding: 7px 30px !important;
    text-transform: none !important;
}
footer {
	background: #000;
	padding: 2% 0 3%;
}
.footer-left {
}
.footer-menu {
}
.footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	float: left;
	margin-right: 5%;
}
.footer-menu ul li a {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #1B5CA6;
	transition: all 0.5s ease 0s;
}
.copyright {
	color: #fff;
	float: left;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	margin-left: 15px;
	width: 100%;
}
.copyright a {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #1B5CA6;
	transition: all 0.5s ease 0s;
}
.footer-social {
	float: right;
	margin-top: 5px;
	width: 9%;
}
.footer-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	float: left;
	margin-left: 5%;
}
.footer-social ul li a img:hover {
	transform: rotateY(360deg);
	transition: all 0.8s ease 0s;
}
.entry-header {
	max-width: 83% !important;
	padding: 0 !important;
	position: relative !important
}
.entry-title {
	margin-top: 15% !important;
	position: absolute !important;
}
.entry-content {
	max-width: 100% !important;
	padding: 0 !important;
}
.inner-banner {
	position: relative;
}
.car-image {
	left: 33%;
	position: absolute;
	top: 65px;
}
.inner-area {
	width: 85%;
	padding: 6% 0 2%;
	overflow: hidden;
	margin: 0 auto;
}

.about-left{
	color: #45525b;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    text-align: justify;
}

.service-heading{
	background: rgba(0, 0, 0, 0) url("../images/heading-bg.png") no-repeat scroll 50% 30px;
    color: #c32424;
    font-family: "Audiowide",cursive;
    font-size: 24px;
    padding-bottom: 2%;
    text-align: center;
    text-transform: uppercase;
}

.services-part{
	margin-bottom:2%;
}

.decor-3 {
    background-color: #fff;
    border: 1px solid #333;
    display: inline-block;
    font-size: 8px;
    height: 14px;
    margin-left: 3px;
    margin-right: 14px;
    text-align: left;
    transform: rotate(45deg);
    vertical-align: middle;
    width: 14px;
}

.decor-3::before {
    display: block;
    line-height: 9px;
    margin: 4% 0 0 38%;
    transform: rotate(-45deg);
}

.fa-caret-right {
    font-size: 10px !important;
}

.decor-1 {
    border-top: 1px solid #7f7f7f;
    margin-bottom: 20px;
    width: 30px;
}

.decor-1_mod-c {
    margin-bottom: 15px;
    margin-left: 30px;
    margin-top: 10px;
}

.decor-1::after {
    border-top: 1px solid #7f7f7f;
    content: "";
    display: block;
    margin-left: 10px;
    margin-top: 2px;
    width: 30px;
}

.services-part-heading{
    color: #1c56a6;
    font-family: "Audiowide",cursive;
    font-size: 22px;
    line-height: 30px;
}

.services-part-details{
	color: #555;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
    font-weight: 100;
    height: 125px;
    text-align: justify;
}

.booknow-btn {
    text-align: center;
}

.booknow-btn a{
	background: #a60404 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    font-family: "Audiowide",cursive;
    font-size: 23px;
    padding: 10px 15px;
    text-decoration: none !important;
    text-transform: uppercase;
	transition: all 0.5s ease 0s;
}

.booknow-btn a:hover{
    color: #000;
	transition: all 0.5s ease 0s;
}

#wpcf7-f107-o1 {
    margin-top: 15px;
}

.contact-info{
}

.contact-info-heading{
    color: #a60404;
    font-family: "Audiowide",cursive;
    font-size: 17px;
    line-height: 17px;
}

.contact-info-details{
	color: #555;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 3%;
}

.contact-info-details img{
	float:left;
	margin-right:3%;
}

.contact-info-details a{
	color: #555;
	text-decoration:none !important;
}

.contact-info-details a:hover{
	color: #a60404;
}

.contact-right{
}

.contact-input input {
    border: 1px solid #a60404 !important;
    border-radius: 0 !important;
	color: #a60404 !important;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px !important;
    margin-bottom: 2%;
	width: 100%;
}

/* Webkit */
.contact-input input::-webkit-input-placeholder { color: #a60404; }

/* Firefox 4-18 */
.contact-input input:-moz-placeholder { color: #a60404; }

/* Firefox 19+ */
.contact-input input::-moz-placeholder { color: #a60404; }

/* IE10+ */
.contact-input input:-ms-input-placeholder { color: #a60404; }

.contact-textarea textarea {
    border: 1px solid #a60404 !important;
    border-radius: 0 !important;
	color: #a60404 !important;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px !important;
    margin-bottom: 2%;
	height:100px;
}

/* Webkit */
.contact-textarea textarea::-webkit-input-placeholder { color: #a60404; }

/* Firefox 4-18 */
.contact-textarea textarea:-moz-placeholder { color: #a60404; }

/* Firefox 19+ */
.contact-textarea textarea::-moz-placeholder { color: #a60404; }

/* IE10+ */
.contact-textarea textarea:-ms-input-placeholder { color: #a60404; }

.contact-btn input {
    background: #a60404 none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-family: "Audiowide",cursive;
    font-size: 13px !important;
    font-weight: 100 !important;
    margin-left: 2%;
}

/* lightbox */

.lightboxcontainer {
  width:100%;
  text-align:left;
}
/*.lightboxleft {
  width: 40%;
  float:left;
}
.lightboxright {
  width: 60%;
  float:left;
}
.lightboxright iframe {
  min-height: 390px;
}*/
.divtext {
  margin: 36px;
}
@media (max-width: 800px) {
  /*.lightboxleft {
    width: 100%;
  }
  .lightboxright {
    width: 100%;
  }*/
  .divtext {
    margin: 12px;
  }
}


.book-now-input input {
    border: 1px solid #a60404 !important;
    border-radius: 0 !important;
	color: #a60404 !important;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px !important;
    margin-bottom: 2%;
	width: 100%;
}

/* Webkit */
.book-now-input input::-webkit-input-placeholder { color: #555; }

/* Firefox 4-18 */
.book-now-input input:-moz-placeholder { color: #555; }

/* Firefox 19+ */
.book-now-input input::-moz-placeholder { color: #555; }

/* IE10+ */
.book-now-input input:-ms-input-placeholder { color: #555; }

.book-now-textarea textarea {
    border: 1px solid #a60404 !important;
    border-radius: 0 !important;
	color: #a60404 !important;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px !important;
    margin-bottom: 2%;
	height: 100px;
}

/* Webkit */
.book-now-textarea textarea::-webkit-input-placeholder { color: #555; }

/* Firefox 4-18 */
.book-now-textarea textarea:-moz-placeholder { color: #555; }

/* Firefox 19+ */
.book-now-textarea textarea::-moz-placeholder { color: #555; }

/* IE10+ */
.book-now-textarea textarea:-ms-input-placeholder { color: #555; }

.book-now-btn input {
    background: #a60404 none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-family: "Audiowide",cursive;
    font-size: 13px !important;
    font-weight: 100 !important;
    margin-left: 2%;
}

@media only screen and (max-width : 320px)
{
	.logo {
		margin: 0 auto;
		position: relative;
		width: 50%;
	}
	
	.phone-social {
		float: none;
		margin-top: 2%;
		width: 100%;
	}
	
	.top-phone {
		background: rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 0 2px;
		float: none;
		margin: 0 auto;
		padding-left: 13%;
		width: 64%;
	}
	
	.top-phone a {
		font-size: 24px;
	}
	
	.top-social {
		float: none;
		margin: 0 auto;
		overflow: hidden;
		width: 40%;
	}
	
	.tag-line {
		font-size: 18px;
		text-align: center;
	}
	
	.menu-toggle {
		margin: -41% -5% 0 0 !important;
	}
	
	.primary-navigation {
		padding-top: 0 !important;
	}
	
	.primary-navigation.toggled-on {
		padding: 2% 0 1% !important;
	}
	
	.primary-navigation a {
		text-align: center !important;
	}
	
	.menu ul li:last-child {
		float: none;
	}
	
	.site-navigation a{
    	font-family: "Roboto Condensed",sans-serif;
	}
	
	.site-navigation a:hover{
		color:#fff !important;
		text-decoration:none;
	}
	
	.ms-slide-info {
		height: auto;
		min-height: 32% !important;
		padding: 3% 2%;
		width: 35% !important;
	}
	
	.banner-text-heading {
		font-size: 13px;
		line-height: 15px;
	}
	
	.banner-text-details {
		font-size: 10px;
		line-height: 12px;
		margin-bottom: 6%;
	}
	
	.banner-text-btn {
		margin: 6% 0 0;
	}
	
	.banner-text-btn a {
		font-size: 11px;
		padding: 7px 10px;
	}
	
	.ms-nav-next{
		display:none;
	}
	
	.ms-nav-prev{
		display:none;
	}
	
	.book-now-btn input {
		margin-left: 15px;
	}
	
	.about-part {
		height: auto;
		padding: 3% 0 6% 8%;
		width: 100%;
	}
	
	.about-heading {
		font-size: 20px;
	}
	
	.about-details {
		font-size: 18px;
		height: auto;
		line-height: 21px;
		margin-bottom: 7%;
	}
	
	.service-part {
		height: auto;
		padding: 4% 8% 7% 25px;
		width: 100%;
	}
	
	.home-services-left {
		margin-bottom: 5%;
		width: 100%;
	}
	
	.home-services-heading {
		margin-bottom: 3%;
	}
	
	.home-services-details {
		font-size: 18px;
		height: auto;
		line-height: 23px;
	}
	
	.home-services-right {
		width: 100%;
	}
	
	.contact-part {
		background: rgba(0, 0, 0, 0) url("../images/contact-bg.jpg") no-repeat scroll 0 0 / 355px 100%;
	}
	
	.contact-details {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 5%;
	}
	
	.contact-form {
		padding: 0;
	}
	
	.home-contact-input input {
		margin-bottom: 3%;
	}
	
	.home-contact-textarea textarea {
		margin-bottom: 3%;
	}
	
	.home-contact-btn input {
		margin-left: 15px;
	}
	
	.footer-left {
		overflow: hidden;
	}
	
	.footer-menu ul li {
		float: none;
		margin-right: 0;
		text-align: center;
	}
	
	.footer-social {
		float: none;
		margin: 5px auto;
		overflow: hidden;
		width: 36%;
	}
	
	.copyright {
		float: none;
		margin-left: 0;
		text-align: center;
	}
	
	.content-area {
		padding-top: 0 !important;
	}
	
	.entry-title {
		font-size: 13px !important;
		margin-top: 3% !important;
	}
	
	.car-image {
		left: 37%;
		position: absolute;
		top: 15px;
		width: 40%;
	}
	
	.about-left {
		font-size: 16px;
		line-height: 24px;
		padding: 0;
	}
	
	.services-part {
		padding: 0;
	}
	
	.service-heading {
		font-size: 16px;
		line-height: 45px;
		padding-bottom: 7%;
	}
	
	.services-part-heading {
		font-size: 18px;
	}
	
	.services-part-details {
		font-size: 16px;
		height: auto;
		margin-bottom: 5%;
	}
	
	.booknow-btn {
		margin-top: 9%;
	}
	
	.booknow-btn a {
		font-size: 16px;
	}
	
	.contact-info {
		margin-bottom: 5%;
		padding: 0;
	}
	
	.contact-right {
		padding: 0;
	}
	
	.contact-input {
		padding: 0;
	}
	
	.contact-textarea {
		padding: 0;
	}
	
	.contact-btn input {
		margin-left: 0;
	}

}

@media only screen and (min-width : 321px) and (max-width : 480px)
{
	.logo {
		 margin: 0 auto;
		position: relative;
		width: 50%;
	}
	
	.header-right {
		float: none;
	}
	
	.phone-social {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	
	.top-phone {
		background: rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 0 2px;
		float: none;
		margin: 0 auto;
		padding-left: 13%;
		width: 57%;
	}
	
	.top-phone a {
		font-size: 24px;
	}
	
	.top-social {
		float: none;
		margin: 0 auto;
		overflow: hidden;
		width: 35%;
	}
	
	.tag-line {
		font-size: 14px;
    	text-align: center;
	}
	
	.menu-toggle {
		margin: -40% -4% 0 0 !important;
	}
	
	.primary-navigation {
		padding-top: 0 !important;
	}
	
	.primary-navigation.toggled-on {
		padding: 2% 0 1% !important;
	}
	
	.primary-navigation a {
		text-align: center !important;
	}
	
	.menu ul li:last-child {
		float: none;
	}
	
	.site-navigation a{
    	font-family: "Roboto Condensed",sans-serif;
	}
	
	.site-navigation a:hover{
		color:#fff !important;
		text-decoration:none;
	}
	
	.ms-slide-info {
		height: auto;
		min-height: 32% !important;
		padding: 2%;
		width: 42% !important;
	}
	
	.banner-text-heading {
		font-size: 14px;
    	line-height: 20px;
	}
	
	.banner-text-details {
		font-size: 12px;
		line-height: 14px;
		margin-bottom: 11%;
	}
	
	.banner-text-btn {
		margin: 6% 0 0;
	}
	
	.banner-text-btn a {
		font-size: 13px;
    	padding: 7px 10px;
	}
	
	.ms-nav-next{
		display:none;
	}
	
	.ms-nav-prev{
		display:none;
	}
	
	.book-now-btn input {
		margin-left: 15px;
	}
	
	.about-part {
		height: auto;
		padding: 3% 0 6% 8%;
		width: 100%;
	}
	
	.about-heading {
		font-size: 20px;
	}
	
	.about-details {
		font-size: 18px;
		height: auto;
		line-height: 21px;
		margin-bottom: 9%;
	}
	
	.service-part {
		height: auto;
		padding: 4% 8% 7% 25px;
		width: 100%;
	}
	
	.home-services-left {
		margin-bottom: 5%;
		width: 100%;
	}
	
	.home-services-heading {
		margin-bottom: 3%;
	}
	
	.home-services-details {
		font-size: 18px;
		height: auto;
		line-height: 23px;
	}
	
	.home-services-right {
		width: 100%;
	}
	
	.contact-part {
		background: rgba(0, 0, 0, 0) url("../images/contact-bg.jpg") no-repeat scroll 0 0 / 380px 100%;
	}
	
	.contact-details {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 5%;
	}
	
	.contact-form {
		padding: 0;
	}
	
	.home-contact-input input {
		margin-bottom: 3%;
		width: 100%;
	}
	
	.home-contact-textarea textarea {
		margin-bottom: 3%;
	}
	
	.home-contact-btn input {
		margin-left: 15px;
	}
	
	.footer-left {
		overflow: hidden;
	}
	
	.footer-menu ul li {
		float: none;
		margin-right: 0;
		text-align: center;
	}
	
	.footer-social {
		float: none;
		margin: 5px auto;
		overflow: hidden;
		width: 36%;
	}
	
	.copyright {
		float: none;
		margin-left: 0;
		text-align: center;
	}
	
	.content-area {
		padding-top: 0 !important;
	}
	
	.entry-title {
		font-size: 13px !important;
		margin-top: 3% !important;
	}
	
	.car-image {
		left: 30%;
		position: absolute;
		top: 15px;
		width: 45%;
	}
	
	.about-left {
		font-size: 16px;
		line-height: 24px;
		padding: 0;
	}
	
	.services-part {
		padding: 0;
	}
	
	.service-heading {
		font-size: 16px;
		line-height: 45px;
		padding-bottom: 7%;
	}
	
	.services-part-heading {
		font-size: 18px;
	}
	
	.services-part-details {
		font-size: 16px;
		height: auto;
		margin-bottom: 5%;
	}
	
	.booknow-btn {
		margin-top: 9%;
	}
	
	.booknow-btn a {
		font-size: 16px;
	}
	
	.contact-info {
		margin-bottom: 5%;
		padding: 0;
	}
	
	.contact-right {
		padding: 0;
	}
	
	.contact-input {
		padding: 0;
	}
	
	.contact-textarea {
		padding: 0;
	}
	
	.contact-btn input {
		margin-left: 0;
	}

}

@media only screen and (min-width : 481px) and (max-width : 767px)
{
	.logo {
		float: left;
		position: relative;
		width: 30%;
	}
	
	.header-right {
		float: none;
	}
	
	.phone-social {
		float: right;
		margin-top: 5%;
		width: 50%;
	}
	
	.top-phone {
		background: rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 0 2px;
		float: right;
		margin: 0 auto;
		padding-left: 13%;
		width: 67%;
	}
	
	.top-phone a {
		font-size: 24px;
	}
	
	.top-social {
		float: right;
		margin: 0 auto;
		overflow: hidden;
		width: 45%;
	}
	
	.tag-line {
		font-size: 18px;
		text-align: center;
	}
	
	.menu-toggle {
		margin: -1% -2% 0 0 !important;
	}
	
	.primary-navigation {
		padding-top: 0 !important;
	}
	
	.primary-navigation.toggled-on {
		padding: 2% 0 1% !important;
	}
	
	.primary-navigation a {
		text-align: center !important;
	}
	
	.menu ul li:last-child {
		float: none;
	}
	
	.site-navigation a{
    	font-family: "Roboto Condensed",sans-serif;
	}
	
	.site-navigation a:hover{
		color:#fff !important;
		text-decoration:none;
	}
	
	.ms-slide-info {
		height: auto;
		min-height: 32% !important;
		padding: 9% 2% 6%;
		width: 40% !important;
	}
	
	.banner-text-heading {
		font-size: 24px;
    	line-height: 28px;
	}
	
	.banner-text-details {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 6%;
	}
	
	.banner-text-btn {
		margin: 6% 0 0;
	}
	
	.banner-text-btn a {
		font-size: 14px;
    	padding: 9px 10px;
	}
	
	.ms-nav-next{
		display:none;
	}
	
	.ms-nav-prev{
		display:none;
	}
	
	.book-now-btn input {
		margin-left: 15px;
	}
	
	.about-part {
		height: auto;
		padding: 3% 0 6% 8%;
		width: 100%;
	}
	
	.about-heading {
		font-size: 20px;
	}
	
	.about-details {
		font-size: 18px;
		height: auto;
		line-height: 21px;
		margin-bottom: 9%;
	}
	
	.service-part {
		height: auto;
		padding: 4% 8% 7% 25px;
		width: 100%;
	}
	
	.home-services-left {
		margin-bottom: 5%;
		width: 100%;
	}
	
	.home-services-heading {
		margin-bottom: 3%;
	}
	
	.home-services-details {
		font-size: 18px;
		height: auto;
		line-height: 23px;
	}
	
	.home-services-right {
		width: 100%;
	}
	
	.contact-part {
		background: rgba(0, 0, 0, 0) url("../images/contact-bg.jpg") no-repeat scroll 0 0 / 100% 100%;
	}
	
	.contact-details {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 5%;
	}
	
	.contact-form {
		padding: 0;
	}
	
	.home-contact-input input {
		margin-bottom: 3%;
		width: 100%;
	}
	
	.home-contact-textarea textarea {
		margin-bottom: 3%;
	}
	
	.home-contact-btn input {
		margin-left: 15px;
	}
	
	.footer-left {
		overflow: hidden;
	}
	
	.footer-menu {
		margin: 0 auto;
		overflow: hidden;
		width: 60%;
	}
	
	.footer-menu ul li {
		margin: 0 5px;
    	text-align: center;
	}
	
	.footer-social {
		float: none;
		margin: 5px auto;
		overflow: hidden;
		width: 18%;
	}
	
	.copyright {
		float: none;
		margin-left: 0;
		text-align: center;
	}
	
	.content-area {
		padding-top: 0 !important;
	}
	
	.entry-title {
		font-size: 18px !important;
	}
	
	.car-image {
		left: 30%;
		position: absolute;
		top: 30px;
		width: 45%;
	}
	
	.about-left {
		font-size: 16px;
		line-height: 24px;
		padding: 0;
	}
	
	.services-part {
		padding: 0;
	}
	
	.service-heading {
		font-size: 16px;
		line-height: 45px;
		padding-bottom: 7%;
	}
	
	.services-part-heading {
		font-size: 18px;
	}
	
	.services-part-details {
		font-size: 16px;
		height: auto;
		margin-bottom: 5%;
	}
	
	.booknow-btn {
		margin-top: 9%;
	}
	
	.booknow-btn a {
		font-size: 16px;
	}
	
	.contact-info {
		margin-bottom: 5%;
		padding: 0;
	}
	
	.contact-right {
		padding: 0;
	}
	
	.contact-input {
		padding: 0;
	}
	
	.contact-textarea {
		padding: 0;
	}
	
	.contact-btn input {
		margin-left: 0;
	}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
{
	.logo {
		float: left;
		width: 30%;
	}
	
	.phone-social {
		float: right;
		margin-top: 5%;
		width: 50%;
	}
	
	.top-phone {
		background: rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 0 2px;
		float: right;
		margin: 0 auto;
		padding-left: 13%;
		width: 67%;
	}
	
	.top-phone a {
		font-size: 24px;
	}
	
	.top-social {
		float: right;
		margin: 0 auto;
		overflow: hidden;
		width: 45%;
	}
	
	.tag-line {
		font-size: 18px;
		margin-right: 6%;
		text-align: center;
	}
	
	.menu-toggle {
		margin: -1% -2% 0 0 !important;
	}
	
	.primary-navigation {
		padding-top: 0 !important;
	}
	
	.primary-navigation.toggled-on {
		padding: 5% 0 1% !important;
	}
	
	.primary-navigation a {
		text-align: center !important;
	}
	
	.menu ul li:last-child {
		float: none;
	}
	
	.site-navigation a{
    	font-family: "Roboto Condensed",sans-serif;
	}
	
	.site-navigation a:hover{
		color:#fff !important;
		text-decoration:none;
	}
	
	.ms-slide-info {
		height: auto;
		min-height: 32% !important;
		padding: 8% 6% 5%;
		width: 35% !important;
	}
	
	.banner-text-heading {
		line-height: 34px;
	}
	
	.banner-text-details {
		line-height: 24px;
    	margin-bottom: 8%
	}
	
	.banner-text-btn {
		margin: 6% 0 0;
	}
	
	.banner-text-btn a {
		line-height: 24px;
   		margin-bottom: 8%;
	}
	
	.ms-nav-next{
		display:none;
	}
	
	.ms-nav-prev{
		display:none;
	}
	
	.book-now-btn input {
		margin-left: 15px;
	}
	
	.about-part {
		height: 530px;
	}
	
	.about-heading {
		font-size: 20px;
	}
	
	.about-details {
		font-size: 18px;
		line-height: 21px;
	}
	
	.service-part {
		height: 530px;
	}
	
	.home-services-heading {
		margin-bottom: 3%;
	}
	
	.home-services-details {
		font-size: 18px;
		height: 275px;
		line-height: 23px;
	}
	
	.contact-part {
		background: rgba(0, 0, 0, 0) url("../images/contact-bg.jpg") no-repeat scroll 0 0 / 100% auto;
	}
	
	.contact-details {
		font-size: 25px;
    	line-height: 30px;
	}
	
	.contact-form {
		padding: 0;
	}
	
	.home-contact-input input {
		margin-bottom: 3%;
		width: 100%;
	}
	
	.home-contact-textarea textarea {
		margin-bottom: 3%;
	}
	
	.home-contact-btn input {
		margin-left: 15px;
	}
	
	.footer-left {
		overflow: hidden;
	}
	
	.footer-social {
		width: 15%;
	}
	
	.content-area {
		padding-top: 0 !important;
	}
	
	.entry-title {
		font-size: 22px !important;
	}
	
	.car-image {
		left: 30%;
		position: absolute;
		top: 30px;
		width: 45%;
	}
	
	.inner-area {
		padding: 12% 0 2%;
	}
	
	.about-left {
		margin-bottom: 2%;
    	padding: 0;
	}
	
	.about-right img {
		margin: 0 auto;
	}
	
	.service-heading {
		padding-bottom: 7%;
	}
	
	.services-part-heading {
		font-size: 18px;
	}
	
	.services-part-details {
		font-size: 16px;
		height: 155px;
		margin-bottom: 5%;
	}
	
	.booknow-btn {
		margin-top: 9%;
	}
	
	.booknow-btn a {
		font-size: 16px;
	}
	
	.contact-right {
		margin-bottom: 2%;
	}
	
	.contact-input {
		padding: 0;
	}
	
	.contact-textarea {
		padding: 0;
	}
	
	.contact-btn input {
		margin-left: 0;
	}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape)
{
	
	.logo {
		width: 22%;
	}
	
	.phone-social {
		width: 60%;
	}
	
	.primary-navigation li {
		margin-left: 35px !important;
	}
	
	.primary-navigation a {
		font-size: 20px !important;
	}
	
	.ms-slide-info {
		margin: 0 !important;
		padding: 8% 9% 15% 3%;
		top: 0;
	}
	
	.about-details {
		height: 430px;
	}
	
	.home-services-heading {
		height: 55px;
		margin-bottom: 4%;
	}
	
	.home-services-details {
		height: 270px;
	}
	
	.contact-part {
		background: rgba(0, 0, 0, 0) url("../images/contact-bg.jpg") no-repeat scroll 0 -115px / 100% auto;
	}
	
	.contact-details {
		font-size: 26px;
		line-height: 35px;
	}
	
	.footer-social {
		width: 11%;
	}
	
	.site-content {
		margin-left: 0 !important;
	}
	
	.car-image {
		top: 35px;
	}
	
	.inner-area {
		padding: 13% 0 2%;
	}
	
	.about-left {
		line-height: 26px;
	}
	
	.services-part-details {
		height: 120px;
	}

}
